/*
Theme Name: Hanmar
Description: Thank you for using thenatives.com.au wordpress system.
Author: thenatives.com.au
Template: thenatives.com.au
Version: 2.3
*/

@import url("../thenatives.com.au/style.css");
.img-content-home .single_image img{
    width: 100% !important;
}
#mobile-nav li > a {
    color: #454955 !important;
}
#mobile-header.mobile-header-v1 .logo img {
    filter: invert(100%);
}
#header.header-v1 {
    height: 72px !important;
    background: #e1e1e1 !important;
    box-shadow: none !important;
}
#header.header-v1 .logo img {
    filter: invert(100%);
}
#header.header-v1 #navigation > ul > li > a {
    color: #454955;
}
.header-v1 .logo {
    margin-top: 25px !important;
}
.header-v1 #navigation > ul > li {
    padding-top: 28px !important;
}
#page-wrap {
    top: -8px !important;
}
#hanmar-banner p:after{
    content: "";
    display: block;
    vertical-align: bottom;
    border-top: 1px solid #fff;
    width: 50px;
    height:3px;
    margin: 30px auto;
    margin-top: 25px;
    margin-bottom: 0px;
}
#hanmar-banner .wpb_content_element{margin-bottom: 10px !important;}
#hanmar-banner p,#contactus-form-hd p{
    text-align:center;
    color:#fff;
    padding-top:125px;
    text-transform:uppercase ;
    font-family: Aktiv Grotesk Regular, sans-serif;
    font-size: 12px;
    letter-spacing: 0.88px;
    line-height: 24px;
}
#hanmar-banner p{padding-top: 0;}
#hanmar-banner h1,#contactus-form-hd h1{
    color: #fff;
    font-size: 66px;
    padding-bottom:342px;
    font-family: 'FreightText Pro Book';
    line-height: 66px;
    padding-top: 10px;
}
#hanmar-banner h1{padding-bottom: 0;}
#hanmar-commercial h3.headline{
    padding-top: 60px;
    color: #231f20;
    font-family: 'Aktiv Grotesk Bold';
    font-size: 12px;
    letter-spacing: 0.88px;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom:20px !important;
}
#hanmar-commercial h3:after{
    content: "";
    display: block;
    vertical-align: bottom;
    border-top: 1px solid #303742;
    width: 50px;
    height:3px;
    margin: 30px auto;
    margin-top: 25px;
    margin-bottom: 0px;

}
#hanmar-commercial .description p{
    color: #231f20;
    font-family: 'FreightText Pro Book';
    font-size: 28px;
    font-weight: 300;
    line-height: 42px;
    max-width: 876px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 90px !important;
}
#hanmar-background h3{
    color: #231f20;
    font-family: 'Aktiv Grotesk Bold';
    font-size: 12px;
    letter-spacing: 0.88px;
    line-height: 24px;
    text-transform: uppercase;
    padding-top:85px;
    margin-bottom:29px !important;
}
#hanmar-background h3:after{
    content: "";
    display: block;
    vertical-align: bottom;
    border-top: 1px solid #303742;
    width: 50px;
    height:3px;
    margin: 30px auto;
    margin-top: 25px;
    margin-bottom: 0px;

}
#hanmar-background .wpb_wrapper p{
    max-width: 654px;
    color: #303742;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    margin: 0 auto;
    margin-bottom:132px !important;
}
#hanmar-offer{padding-bottom:80px}
#hanmar-offer h3{
    color: #231f20;
    font-family: 'Aktiv Grotesk Bold';
    font-size: 12px;
    letter-spacing: 0.88px;
    line-height: 24px;
    text-transform: uppercase;
    padding-top: 76px;
}
#hanmar-offer h3:after{
    content: "";
    display: block;
    vertical-align: bottom;
    border-top: 1px solid #303742;
    width: 50px;
    height:3px;
    margin: 30px auto;
}
#hanmar-offer ul{
    margin: 0 auto;
    max-width: 480px;
    padding-left: 90px;
}
#hanmar-offer ul li{color: #303742;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 12px;
    letter-spacing: 0.7px;
    line-height: 21px;
    padding-left: 20px;
}
#hanmar-offer ul li:after{
    content: "";
    display: block;
    vertical-align: bottom;
    border-top: 1px solid #d8d8d8;
    margin: 15px auto;
    margin-left:-35px;
    max-width: 420px;
}
#hanmar-clients h3{
    color: #231f20;
    font-family: 'Aktiv Grotesk Bold';
    font-size: 12px;
    letter-spacing: 0.88px;
    line-height: 24px;
    text-transform: uppercase;
    padding-top: 61px;
    padding-bottom:10px;
}
#hanmar-clients h3:after{
    content: "";
    display: block;
    vertical-align: bottom;
    border-top: 1px solid #303742;
    width: 50px;
    height:3px;
    margin: 30px auto;
    margin-top: 25px;
    margin-bottom: 0px;

}
#hanmar-clients p{
    color: #303742;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 14px;
    line-height: 24px;
    max-width :654px;
    text-align: center;
    margin: 0 auto;
    margin-bottom:75px !important;
}

#hanmar-img1 .single_image,#hanmar-img2 .single_image,#hanmar-img3 .single_image{
    height: 140px;

    position: relative;
}
#hanmar-img1 .single_image img,#hanmar-img2 .single_image img,#hanmar-img3 .single_image img{
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#hanmar-img3{
    padding-bottom: 130px;
}

.banner-contactus a.button{
    border-radius: 2px;
    color: #fff !important;
    border-color: #fff !important;
    font-size: 14px !important;
    display: block;
    width: 230px;
    padding: 17px 0px !important;
    margin: 0 auto;
    margin-bottom:0px !important;
    border: 1px solid #fff !important;
    font-weight: 300 !important;
    text-transform: inherit !important;
}
#hanmar-banner.banner-contactus h1{
    padding-bottom:23px !important;
    font-family: 'FreightText Pro Book';
    font-size: 38px;
    line-height: 66px;
    padding-top: 10px;
    margin-bottom:10px !important;
}
.contact-intro-title{
    color: #231f20;
    font-family: 'FreightText Pro Book';
    font-size: 26px;
    line-height: 24px;
}
.contact-intro-des,.contrac-intro-adr,.contact-position,.contact-phone{
    color: #303742;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 12px;
    letter-spacing: 0.7px;
    line-height: 21px;
}
.contact-name{
    color: #231f20;
    font-family: 'FreightText Pro Book';
    font-size: 24px;
    line-height:0;
}
.contact-phone{
    text-transform: uppercase;
}
.contact-email{
    color: #231f20;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 12px;
    letter-spacing: 0.81px;
    text-decoration: underline;
}
#hanmar-contact-box .wpb_content_element.single_image{
margin-bottom: 30px !important;
}
.col-image .wpb_content_element .wpb_wrapper p:first-child
{
    margin-bottom:15px !important ;
}
.col-image .wpb_content_element .wpb_wrapper p:last-child{
    line-height: 15px;
}
.col-image > .wpb_wrapper{
    border-bottom: 1px solid #cbcbcb;
    padding-bottom: 50px;
    margin-bottom: 60px;

}


/*form*/
#form-contactus .gform_wrapper form {

    max-width: 654px !important;

}

#form-contactus #gform_fields_1 li{
    width: 50%;
    display: inline-block;
}

#form-contactus .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 10px;
}

#form-contactus #gform_fields_1 input{
    width: 100%;
}
#form-contactus #field_1_5,#form-contactus #field_1_6{
    width:100% !important;
    display:block !important;
}
#form-contactus .gfield_label{
    opacity: 0.3;
    color: #ffffff;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.63px;
    line-height: 24px;
    text-transform: uppercase;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 13px;
    letter-spacing: 0.81px;
    line-height: 24px;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 13px;
    letter-spacing: 0.81px;
    line-height: 24px;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 13px;
    letter-spacing: 0.81px;
    line-height: 26px;
}
:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 13px;
    letter-spacing: 0.81px;
    line-height: 24px;
}
#form-contactus input[type="text"],#form-contactus input[type="password"],#form-contactus input[type="email"],#form-contactus input[type="tel"],#form-contactus textarea
{
    border-radius: 0px;
    border: 0;
    border-bottom: 1px solid #ffffff;
    background: #303742;
    padding-left: 0 !important;

    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 13px;
    letter-spacing: 0.81px;
    line-height: 24px;
}
#form-contactus textarea{
    border: 1px solid #ffffff;;
    padding-left: 15px !important;
    border-radius: 2px;
    margin-bottom: 30px;
}
#form-contactus #gform_submit_button_1{
    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 13px;
    letter-spacing: 0.81px;
    line-height: 24px;
    text-transform: inherit;
    padding: 12px 42px;
    background-color: transparent;
    border-color: #ffffff;
    margin-right:0px;
}
#form-contactus .gform_footer{
    text-align:center;
}
.gform_wrapper div.validation_error{display: none !important;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
    background-color:transparent !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    border: 0 !important;
}
#form-contactus .gform_wrapper .top_label div.ginput_container {
    margin-top:0;
}
#form-contactus .gform_wrapper ul li.gfield {
    margin-top: 5px;
}
#field_1_6{padding-top: 5px;}
#contactus-form-hd h1{
    padding-bottom :50px;
 }
#contactus-form-hd p{
    padding-top: 60px;
}
/*----Responsive----*/
@media (min-width: 768px){
    #hanmar-contact-box .col .vc_col-sm-3:nth-child(2)
    {
        padding-right: 5px;
    }
    #hanmar-contact-box .col .vc_col-sm-3:nth-child(3)
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    #hanmar-contact-box .col .vc_col-sm-3:nth-child(4)
    {
        padding-left: 5px;
    }
}
@media(max-width:845px){
    #hanmar-offer ul {
        padding-left:inherit;
    }
}
@media (max-width: 767px)
{
    #hanmar-img1.wpb_row .wpb_column,#hanmar-img2.wpb_row .wpb_column,#hanmar-img3.wpb_row .wpb_column {
        margin-bottom: 0px;
    }
    #hanmar-commercial .description p {

        font-size: 16px;
        line-height: 35px;
    }
    #hanmar-banner h1, #contactus-form-hd h1{font-size: 50px; line-height: 55px;}
}
@media (max-width:640px )
{
    #form-contactus .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0px;
    }
    #form-contactus #gform_fields_1 li {
        width: 100%;
        display: block;
    }
    #content.columns > #form-contactus.standard-section {
        margin: 0;
    }
}


